GET https://api.bundeling.com/V2/matchesIncludes Name Description Endpoint opponent_clubRetrieves information about the opponent club Clubs man_of_the_matchRetrieves information about the man of the match Players match_has_playersRetrieves list of match players MatchHasPlayers match_has_players.playerRetrieves player information Players attending_usersRetrieves list of users who filled in attendance (yes or no) UserAttendsMatch attending_users.userRetrieves information about the user attending the match Users attendsRetrieves if logged in user is attending the match UserAttendsMatch attending_users_allRetrieves list of users who filled in attendance (yes, no or maybe) UserAttendsMatch attending_users_all.userRetrieves information about the user attending the match Users readRetrieves if logged in user has the match marked as read ReadStatus ticketsRetrieves any tickets related to the match. Only available with user authentication. QrCodes referencesRetrieves information about references linked to item ObjectHasReference references.objectRetrieves the object the reference is linked to ObjectHasReference
Actions Name Description Resettable pushbroadcast_1_1Send push notification on notification date truepushbroadcast_home_match_1(Home match) Send Man of the Match reminder push notification to all app users true
Example request Raw cURL JavaScript PHP Python Go Choose language
Headers Example response {
"data": [
{
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"opponent_club_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"home_match": true,
"goals_self": 2,
"goals_opponent": 0,
"location": "Uden",
"attending_email": "support@bundeling.com",
"man_of_the_match_uuid": "8e09c4749b234633a7319148aac8cb81",
"attendance_enabled": true,
"hide_attendance_overview": false,
"attendance_advanced": true,
"attendance_limit": 0,
"attendance_guests": true,
"attendance_notes": true,
"date": "2026-08-04T12:00:00+0200",
"actions": {
"pushbroadcast_1_1": {
"enabled": true,
"executed": false
},
"pushbroadcast_home_match_1": {
"enabled": true,
"executed": false
}
},
"sponsor_customers": [
"603222387277473c997e1b0f92f45001",
"603222387277473c997e1b0f92f45002"
],
"publicationdate": "2026-07-27T12:00:00+0200",
"players": [
"603222387277473c997e1b0f92f45001",
"603222387277473c997e1b0f92f45002",
"603222387277473c997e1b0f92f45003",
"603222387277473c997e1b0f92f45004"
],
"attendance_form_uuid": "d669b048d2084892b5a5232b78923227",
"attending_users": [
"48b99d307f8746a8b126f76be5d1153e",
"603222387277473c997e1b0f92f45076"
],
"visitor_count": 450,
"external_reference": "123908",
"labels": [
"d7743aaf53224e279853c7d0c1dbfb3a",
"d7743aaf53224e279853c7d0c1dbfb3a"
],
"combined_labels": {
"uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"labels": [
"d7743aaf53224e279853c7d0c1dbfb3a",
"d7743aaf53224e279853c7d0c1dbfb3a"
]
},
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}
],
"pagination": {
"total": 1,
"per_page": 100,
"current_page": 1,
"total_pages": 1
}
}